## liburi-smarturi-perl 0.031

=== debian/changelog ===
liburi-smarturi-perl (0.031-1) unstable; urgency=low

  * Initial Release. (Closes: #635606)

 -- Julien Vaubourg <julien@vaubourg.com>  Wed, 27 Jul 2011 21:07:51 +0200
