=== debian/control ===
Source: liburi-smarturi-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Julien Vaubourg <julien@vaubourg.com>
Build-Depends: debhelper (>= 8.0.0)
Build-Depends-Indep: libclass-c3-componentised-perl,
 libfile-find-rule-perl,
 liblist-moreutils-perl,
 libmoose-perl,
 libnamespace-clean-perl,
 liburi-perl (>= 1.51),
 perl
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/pkg-perl/packages/liburi-smarturi-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/liburi-smarturi-perl.git
Homepage: http://search.cpan.org/dist/URI-SmartURI/

Package: liburi-smarturi-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libclass-c3-componentised-perl,
 libfile-find-rule-perl,
 liblist-moreutils-perl,
 libmoose-perl,
 libnamespace-clean-perl,
 liburi-perl (>= 1.51),
 perl
Description: subclass of URI which add an hostless object
 URI::SmartURI is a sort of "subclass" of URI using delegation with some extra
 methods, all the methods that work for URIs will work on these objects as
 well.
 .
 It's similar in spirit to URI::WithBase.
 .
 It's also completely safe to subclass for your own use.
