## liburi-smarturi-perl 0.032

=== debian/changelog ===
liburi-smarturi-perl (0.032-3) unstable; urgency=medium

  [ Xavier Guimard ]
  * Email change: Xavier Guimard -> yadd@debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Remove obsolete field Name from debian/upstream/metadata (already present in machine-readable debian/copyright).
  * Add missing build dependency on libmodule-install-perl.
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 12 Dec 2022 21:39:28 +0000

liburi-smarturi-perl (0.032-2) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Xavier Guimard ]
  * Declare compliance with policy 4.2.1
  * Enable autopkgtest
  * Remove libtest-simple build dependency
  * Bump debhelper compat to 10
  * Add upstream/metadata

 -- Xavier Guimard <x.guimard@free.fr>  Tue, 28 Aug 2018 08:19:57 +0200

liburi-smarturi-perl (0.032-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Xavier Guimard ]
  * Imported Upstream version 0.032
  * Bump Standards-Version to 3.9.4
  * Add libtest-fatal-perl and libtest-nowarnings-perl in dependencies
  * Add version dependency for libtest-simple-perl
  * Update debian/copyright (years and format)

 -- Xavier Guimard <x.guimard@free.fr>  Sun, 16 Dec 2012 13:42:23 +0100
