=== debian/watch ===
version=4
https://metacpan.org/release/URI-SmartURI   .*/URI-SmartURI-v?@ANY_VERSION@@ARCHIVE_EXT@$
